» Ubuntu » Paketit

Error

two or more packages specified (packagekit-backend-aptcc natty)